<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="DESTROY" id="0">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">
if (sprite_index != sLeavesDead and sprite_index != sLeavesDeadR) {
  rubble = instance_create(x+8+rand(0, 8)-rand(0, 8), y+8+rand(0, 8)-rand(0, 8), oLeaf);
  rubble = instance_create(x+8+rand(0, 8)-rand(0, 8), y+8+rand(0, 8)-rand(0, 8), oLeaf);
}
</argument>
      </arguments>
    </action>
  </actions>
</event>
